body{
margin: 0;
padding: 0;
background-color: #faffff;
color: #393939;
font-family: times new roman, arial, serif;
font-size: 14px;
}

a:link, a:visited, a:active{
color: #444444;
/*color: #330077;
*/
text-decoration: none;
}

a:hover{
/*color: #9c9c9c;
*/
color: #3399FF;
text-decoration: none;
}

p{
text-align: justify;
}

#wrapper{
width: 1300px;
margin: 40px auto 0 auto;
}

#menu{
width: 200px;
margin: 5px 30px 0 0;
padding: 0;
float: left;
}

#rmenu{
width: 400px;
margin: 0px 5px 0 0;
padding: 0;
float: right;
}

#menu ul, #menu ul li{
margin: 0em;
padding: 1px;
padding-left: 1em;
list-style-type: none;
}

#content{
width: 600px;
margin: 0;
padding: 0;
float: left;
}

#content h2{
margin: 0;
padding: 0;
font-family: helvetica neue, arial, sans-serif;
font-size: 24px;
}

#content h3{
font-family: helvetica neue, arial, sans-serif;
}

